# Generated by Django 2.2.5 on 2019-10-07 14:02

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=50)),
                ('tempat', models.CharField(max_length=50)),
                ('hari', models.CharField(max_length=10)),
                ('tanggal', models.DateField()),
                ('waktu', models.TimeField()),
                ('kategori', models.CharField(max_length=1)),
            ],
        ),
    ]
